Go Down

Topic: Nuovi sviluppi IDE 1.6.x (Read 77247 times) previous topic - next topic

astrobeed

Comunque è strano che lo stesso ld.exe dalla 1.6.0 in poi dia errore su WinXP e non su Win7 !?!
La toolchain è stata aggiornata con le ultime versioni del IDE, ld.exe fa parte della toolchain e probabilmente questa versione ha dei problemi con XP, non posso dartelo per certo perché non ho più pc con sopra XP, però se cerchi con google trovi molti che lamentano un problema come il tuo con XP.
Per quanto riguarda il discorso software che non gira sotto Windows 7 in tutta franchezza non ho mai avuto problemi anche con programmi molto vecchi.
In tutti i casi non devi emulare nulla, basta che nelle proprietà del programma attivi la compatibilità XP, o per il sistema operativo per cui sono nati, le opzioni partono da Windows 95.
Usare il GOTO in C è ammettere la propria sconfitta come programmatore

nid69ita

Purtroppo qualche programma anche con "compatibilità XP" non mi gira. Provato però su pc che era di mio fratello (Win7 a 64 bit) che forse sarebbe da riformattare.
my name is IGOR, not AIGOR

Go Up